/* Copyright: Flexible Software 2023 */

a:link {
	background-color: transparent;
	text-decoration: underline;
}

a:visited {
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	border: 2px solid;
	padding: 0px 4px;
	text-decoration: none;
}

div.heading-div {
	max-width: 1200px;
	margin: 0px auto 0px auto;		/* needed for Firefox  */
	padding: 0px;
	border: 0px;
	background: #009933;
}
div.desktop-only {
	display: block;
}
div.mobile-only {
	display: none;
}
table.heading-table {
	width: 100%;
	border: solid #009933;
	border-width: 10px 10px 1px 10px;
	background: #88FFBB;
}
td.title {
	padding: 0px;
	color: #006618;
	background: #88FFBB;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 3.0em;
	text-align: center;
}
td.subtitle {
	padding: 0px 0px 10px 0px;
	color: #006618;
	background: #88FFBB;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.4em;
	text-align: center;
}
table.menu-table {
	width: 100%;
	border: solid #009933;
	border-width: 5px 0px 7px 0px;
	background: #009933;
}
td.menu-edge {
	padding: 0px 50px 0px 50px;
	color: #FFFFFF;
	background: #009933;
}
td.menu {
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	background: #009933;
}

button.menu-button {
	color: #FFFFFF;
	background: #009933;
	padding: 0px 5px 3px 5px;
	border: 4px solid #009933;
	border-radius: 8px;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.4em;
	text-align: center;
	cursor: pointer;
}
button.menu-button:hover {
	background-color: #FFFFFF;
	color: #DD2424;
}
button.menu-chosen {
	color: #006618;
	background: #88FFBB;
	padding: 0px 5px 3px 5px;
	border: 4px solid #009933;
	border-radius: 8px;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.4em;
	text-align: center;
	cursor: auto;
}
div.mobile-menu {
	display: none;
}

div.main-div {
	max-width: 1200px;
	margin: 0 auto; /* needed for Firefox  */
	padding: 8px 0px 0px 0px;
	border: 0px;
	background: #FFFFFF;
}

table.urgent {
	border: solid 3px #EE2222;
	margin: 10px 0px 0px 0px;
	padding: 5px;
	background: #FFFFFF;
}
td.urgent {
	color: #EE2222;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.8em;
	padding: 0px;
	border: 0px;
}

div.intro-div {
	display: inline-block;
	float: left;
	width: 55%;
	margin: 0px;
	border: 0px;
	background: #FFFFFF;
	padding: 0px;
}
p.welcome {
	color: #0022DD;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.9em;
	margin: 10px 0px 0px 0px;
}
p.intro {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	margin: 10px 0px 0px 0px;
	padding-right: 20px;
}
table.activities {
  	border-collapse: collapse;
	border: 0px;
	margin: 10px 0px 0px 10px;
}
td.activities-icon {
	padding: 0px;
}
td.activities {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	padding: 8px 15px;
}
p.intro-end {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	margin: 10px 0px 20px 0px;
}

.intro-picture {
	width: 100%;
	margin: 20px 0px 10px 0px;
}

div.side-photo-div {
	display: block;
	float: right;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border: 0px;
	width: 45%;
}

div.news-div {
	max-width: 1200px;
	margin: 0px auto;				/* needed for Firefox  */
	padding: 0px;
	border: 0px;
}
table.news-heading {
	width: 90%;
  	margin: 0px auto;
	border: 0px;
	background: #BBDDFF;
}
td.news-heading {
	padding: 0px 20px;
	color: #0000CC;
	background: #BBDDFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 2.5em;
}
table.news-table {
	width: 90%;
  	margin: 0px auto;
  	border-collapse: collapse;
	border: 0px;
	background: #FFFFFF;
}
td.news-item {
	border: solid #BBDDFF;
	border-width: 10px 15px 15px 15px;
	padding: 5px 10px;
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.2em;
	vertical-align: top;
}
.news-item-heading {
	color: #0000CC;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.5em;
}

div.final-div {
	max-width: 1200px;
	margin: 0px auto 0px auto;		/* needed for Firefox  */
	padding: 0px;
	border: 0px;
	background: #FFFFFF;
}

/* ------------------------  events file  ------------------------ */

div.events-div {
	max-width: 1200px;
	margin: 0px auto 0px auto;		/* needed for Firefox  */
	padding: 0px;
	border: 0px;
	background: #FFFFFF;
}
table.events-heading {
	width: 90%;
  	margin: 15px auto 0px auto;
	border: 0px;
	background: #BBDDFF;
}
td.events-heading {
	padding: 0px 20px;
	color: #0000CC;
	background: #BBDDFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 2.5em;
}

table.events-table {
	width: 90%;
  	margin: 0px auto;
 	border-collapse: collapse;
	border: 0px;
	background: #FFFFFF;
}
td.events-item {
	border: solid #BBDDFF;
	border-width: 10px 15px 15px 15px;
	padding: 5px 10px;
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.2em;
	vertical-align: top;
}
.events-item-heading {
	color: #0000CC;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.5em;
}


/* ------------------------  annual file  ------------------------ */

div.annual-div {
	display: inline;
	float: left;
	width: 60%;
	margin: 0px;
	border: 0px;
	background: #FFFFFF;
	padding: 0px;
}
div.annual-photo-div {
	display: block;
	float: right;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border: 0px;
	width: 35%;
}

p.annual-heading {
	color: #0022DD;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.9em;
	margin: 10px 0px 2px 0px;
}
p.annual {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
}
div.blank-line {
	margin: 0px;
	padding: 0px;
	height: 10px;
}

.prize-table {
  	border-collapse: collapse;
	border: 2px solid #BBDDFF;
	background: #FFFFFF;
	margin: 10px 0px 0px 0px;
}
th.prize-th {
	color: #0000DD;
	background: #FFFFBB;
	border: 2px solid #BBDDFF;
	padding: 2px 4px 3px 4px;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.0em;
}
td.prize-td {
	color: #000000;
	border: 2px solid #BBDDFF;
	padding: 0px 4px 1px 4px;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 0.9em;
}
div.prize-photo-div {
	display: inline-block;
	float: right;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border: 0px;
	width: 35%;
}



/* ---------------------  membership file  --------------------- */

div.membership-div {
	max-width: 1200px;
	margin: 0px auto 0px auto;		/* needed for Firefox  */
	padding: 0px;
	border: 0px;
	background: #FFFFFF;
}

p.membership {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	margin: 0px 0px 0px 0px;
}
.membership-list {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	margin: 0px 0px 0px 0px;
}
p.membership-note {
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	margin: 0px 0px 0px 0px;
}



/* ------------------------  recent file  ------------------------ */

div.recent-div {
	max-width: 1200px;
	margin: 0px auto 0px auto;		/* needed for Firefox  */
	padding: 0px;
	border: 0px;
	background: #FFFFFF;
}
table.recent-heading {
	width: 90%;
  	margin: 15px auto 0px auto;
	border: 0px;
	background: #BBDDFF;
}
td.recent-heading {
	padding: 0px 20px;
	color: #0000CC;
	background: #BBDDFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 2.5em;
}

table.recent-table {
	width: 90%;
  	margin: 0px auto;
  	border-collapse: collapse;
	border: 0px;
	background: #FFFFFF;
}
td.recent-item {
	border: solid #BBDDFF;
	border-width: 10px 15px 15px 15px;
	padding: 5px 10px;
	color: #000000;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.05em;
	vertical-align: top;
}
.recent-item-heading {
	color: #0000CC;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.5em;
}


/* ------------------------  contact file  ------------------------ */

div.contact-desktop {
	max-width: 1200px;
	margin: 0px auto;				/* needed for Firefox  */
	padding: 0px;
	border: 0px;
}
div.contact-mobile {
	display: none;
}
table.contact-heading {
	width: 80%;
  	margin: 15px auto 0px auto;
	border: 0px;
	background: #e2e200;
}
td.contact-heading {
	padding: 0px 20px;
	color: #0000CC;
	background: #e2e200;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 2.5em;
}
table.contact-table {
	width: 80%;
  	margin: 0px auto;
  	border-collapse: collapse;
	border: 0px;
	background: #FFFFFF;
}
td.contact-item {
	border: solid #e2e200;
	border-width: 10px 15px 15px 15px;
	padding: 5px 10px;
	color: #0000cc;
	background: #FFFFFF;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.4em;
	vertical-align: top;
}

/* ------------------------  recipes file  ------------------------ */

table.heading-table {
	width: 100%;
	border: solid #009933;
	border-width: 10px 10px 10px 10px;
	background: #88FFBB;
}
td.heading {
	padding: 0px;
	color: #006618;
	background: #88FFBB;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 3.0em;
	text-align: center;
}
td.subhead {
	padding: 0px 0px 10px 0px;
	color: #006618;
	background: #88FFBB;
	font-family: 'segoe UI','verdana',sans-serif;
	font-size: 1.4em;
	text-align: center;
}

table.download-table {
	margin: 0px auto;
	width: 70%;
	border: solid 2px #2288DD;
	background: #FFFFFF;
}
td.download-heading {
	font-family: 'segoe UI','verdana','arial',sans-serif;
	font-size: 1.5em;
	color: #000000;
}
td.download-item {
	font-family: 'segoe UI','verdana','arial',sans-serif;
	font-size: 1.3em;
	text-align: center;
	border: solid 1px #2288DD;
	padding: 5px;
	color: #000000;
}
a.download:link {
	text-decoration: none;
	color: blue;
}
a.download:visited {
	text-decoration: none;
	color: blue;
}
a.download:hover {
	border: 0px;
	padding: 0px;
	color: red;
}
td.download-button {
	font-family: 'segoe UI','verdana','arial',sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	border: solid 1px #2288DD;
	padding: 5px;
	color: #FF0000;
}
table.home-button {
	margin: 0px auto;
	margin-top: 30px;
	background: #FFFFFF;
}
a.home:link {
	text-decoration: none;
	color: black;
}
a.home:visited {
	text-decoration: none;
	color: black;
}
a.home:hover {
	border: 0px;
	padding: 0px;
	color: black;
}
.home-button {
	font-family: 'segoe UI','verdana','arial',sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	padding: 10px 30px;
}

